.itoris-dropdown {
	position: relative;
	border: 1px solid #414141;
	background-color: #000;
	color: #fff;
	width: 90%;
	cursor:pointer;
}
.itoris-dropdown .arrow {
	background-image: url(dropdown-arrow.png);
	width: 19px;
	height: 17px;
	position: absolute;
	right: 4px;
	top: 3px;
	margin: 0;
}
.itoris-dropdown .options {
	/*height: 100px;*/
	background-color: #000;
	overflow-y: auto;
	overflow-x: hidden;
	margin: 0;
	top: 23px;
	left: -1px;
	border: 1px solid #b6b6b6;
	position: absolute;
	z-index: 130;
	min-width:100%;
}
.itoris-dropdown .selected-option-text {
	margin: 3px 25px 3px 3px;
	white-space:nowrap;
	color: #fff;
	position: relative;
	z-index: 101;
	height: 18px;
	overflow: hidden;
}
.itoris-dropdown .options .option {
	width: auto;
	height: 20px;
	margin: 0 !important;
	cursor:pointer;
}
.itoris-dropdown .options .option:hover {
	background-color: #333333;
}
.itoris-dropdown .options .option.disabled:hover {
	background-color: transparent;
}
.itoris-dropdown .options .option .label {
	color: #fff;
	margin-left: 10px;
	margin-right: 10px;
	white-space: nowrap;
}
.itoris-dropdown .options .option .label a {
	margin-left: 10px;
	color:#FFD284;
}
.option a.customoption-product-link {color:#FFD284;}
.itoris-dropdown .options .option .label a:hover, .option a.customoption-product-link:hover {color:#7DB4FF;}
.itoris-dropdown .options .option.disabled, .itoris-dropdown .options .option.disabled .label,
.product-options .options-list .disabled .label {color:#808080;cursor: default;}
.customoption-product-details-popup {
	position: absolute;
	background-color: #d3d3d3;
	width: 400px;
	padding: 8px;
	color: #000;
	z-index: 100000;
	text-align: justify;
}
.customoption-product-details-popup img {
	float: left;
	border: 1px solid #2f4f4f;
	margin: 0 8px 8px 0;
}
#product-options-wrapper {position:relative; z-index:15;}
span.customoption-out-of-stock {
	color: #ff0000;
}

#confirmBox .itoris-dropdown {
	font-size: 12px;
	text-shadow: none;
	line-height: 18px;
}
.customoption-product-details-popup.swatch-image-popup {width: auto;}
.customoption-product-details-popup.swatch-image-popup img {margin:0;}